<!DOCTYPE html>
<html>
<head>
	<meta charset="UTF-8">
	<title>商品</title>
        <link href="style.css" rel="stylesheet" type="text/css" />
</head>
	<body>
        <div class="parent clearfix titlebar">
            <div class="left">
            <a href="#">フリマサイト</a>
            </div>
            
            <div class="right">
                
        	<a href="#">ユーザ</a>
                
            <a href="#">出品</a>
        
			<a href="#">カート</a>

			<a href="#">ログアウト</a>
                
            </div></div>
        
      <center>
          <h2>商品詳細</h2>
        
        
         <table class="noborder" align="center" >
              <tr>
                  <td class="noborder" ><div class="card1 card-skin">
                      <div class="card__imgframe"></div>
                        <div class="card__textbox">
                            <div class="card__titletext">商品名：商品A</div>
                            <div class="card__overviewtext1">商品価格：12345円</div>
                            <div class="card__overviewtext1">商品カテゴリ：本</div>
                            <div class="card__overviewtext1">商品説明：<br>aaaaaaaaaaaaaaaaaaaa</div>
                      </div></div></td>
            </table>
          
          <br>
       
          <table class="noborder" align="center" >
              <tr>
                  <td class="noborder" ><input type="submit" value="購入手続きへ"></td>
                  <td class="noborder" ><input type="submit" value="商品詳細編集"></td>
                  <td class="noborder" ><input type="submit" value="商品削除"></td>
              </tr>
          </table>
          
          <section>
              <h3>コメント</h3>
    
              <P>名前:田中太郎</P>
              <p>本文:<textarea name="comment" cols="30" rows="1" maxlength="80" wrap="hard"></textarea></p>
        
              <input type="submit" value="投稿"><br><br>
    
          </section>
               
          <section>
              <h3>コメント一覧</h3>
               <table class="noborder">
              <tr>
                  <div class="card card-skin">
                        <div class="card__textbox">
                            <div class="card__overviewtext">質問時間：2020/01/01<br>質問者：田中太郎</div>
                            <div class="card__overviewtext">質問内容</div>
                            <input type="checkbox" id="#" name="#" value="#"> <label for="#">削除</label>
                      </div></div>
          </table>
          <br>
           <table class="noborder">
              <tr>
                  <div class="card card-skin">
                        <div class="card__textbox">
                            <div class="card__overviewtext">回答時間：2020/01/01<br>回答者：田中太郎</div>
                            <div class="card__overviewtext">回答内容</div>
                            <input type="checkbox" id="#" name="#" value="#"> <label for="#">削除</label>
                      </div></div>
          </table>
              <br>              
          </section>
                 
          <br>
            <a href="#" >戻る</a>
          
           </center>  
          
         <br><br>
            <footer class="page-footer brown">Made by OO</footer>
	</body>
</html>